#centertext p a,
#righttext p a,
#lefttext p a  {
   display: inline;
}

#footertext,
#contactbutton  {
   z-index: 5;
}

#logobutton,
#aboutbutton  {
   z-index: 7;
}

#imagecentercontent  {
   margin-top: 0px;
   margin-left: 0px;
   height: 198px;
   width: 339px;
   z-index: 5;
   top: 207px;
   left: 333px;
   position: absolute;
}

#imagerightcontent  {
   margin-top: 0px;
   margin-left: 0px;
   height: 198px;
   width: 333px;
   z-index: 4;
   top: 207px;
   left: 667px;
   position: absolute;
}

#servicesbutton a  {
   background-image: url(sg_home_media/servicesbutton.gif);
}

#imageleftcontent  {
   margin-top: 0px;
   margin-left: 0px;
   height: 199px;
   width: 338px;
   z-index: 6;
   top: 206px;
   left: 0px;
   position: absolute;
}

#contactbutton a  {
   background-image: url(sg_home_media/contactbutton.gif);
}

#servicesbutton  {
   z-index: 8;
}

#aboutbutton a  {
   background-image: url(sg_home_media/aboutbutton.gif);
}

#linksbutton a  {
   background-image: url(sg_home_media/linksbutton.gif);
}

#homebutton a  {
   background-image: url(sg_home_media/homebutton.gif);
}

#logobutton a  {
   background-image: url(sg_home_media/logobutton.jpg);
}

#background1  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/background1.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 761px;
   width: 1000px;
   z-index: 3;
   top: 0px;
   left: 0px;
   position: absolute;
}

#linksbutton  {
   z-index: 6;
}

#homebutton  {
   z-index: 9;
}

#centertext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 286px;
   z-index: 4;
   top: 432px;
   left: 395px;
   position: absolute;
}

#i415footer  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/d415footer.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 121px;
   width: 1000px;
   z-index: 4;
   top: 645px;
   left: 0px;
   position: absolute;
}

#righttext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 260px;
   z-index: 4;
   top: 414px;
   left: 697px;
   position: absolute;
}

#headlineg  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/headlineg.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 51px;
   width: 631px;
   z-index: 4;
   top: 146px;
   left: 274px;
   position: absolute;
}

#lefttext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 306px;
   z-index: 4;
   top: 429px;
   left: 49px;
   position: absolute;
}

#qualityg  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/qualityg.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 15px;
   width: 219px;
   z-index: 5;
   top: 414px;
   left: 49px;
   position: absolute;
}

#areasg  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/areasg.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 15px;
   width: 110px;
   z-index: 4;
   top: 414px;
   left: 395px;
   position: absolute;
}

#topbar  {
   background-image: url(sg_home_media/topbar.gif);
}

